<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RFへの曝露と比吸収率（SAR）の概要</title></head><body id=""><div class="header">重要な情報</div><h1>RFへの曝露と比吸収率（SAR）の概要</h1><div>
<p>本機器は、電源が入っており、かつWi-Fi<sup>®</sup>機能またはBluetooth<sup>®</sup>機能が有効になっているとき、低レベルの無線周波数（RF）エネルギーを放出しています。機器からのRFエネルギー曝露は、比吸収率（SAR）という測定単位で定量化されます。本機器のSAR値は、国際的なSAR制限ガイドラインにおける制限値を下回っています。</p>
<p>SARデータに関する情報は、国際非電離放射線防護委員会（ICNIRP）または電気電子技術者協会（IEEE）で勧告されているSAR制限値を採択した国の国民向けに提供されています。ICNIRPでは、人体組織<span class="keep-together">10 g</span>あたりの平均SAR制限値を<span class="keep-together">2 W/kg</span>と定めています。一方IEEEでは、人体組織<span class="keep-together">1 g</span>あたりの平均SAR制限値を<span class="keep-together">1.6 W/kg</span>と定めています。これらの要件は、年齢や健康状態にかかわらずすべての人の安全を確保するための安全マージンが盛り込まれた科学的なガイドラインに基づいています。</p>
<p>SAR値の検査は、機器が頭部あるいは胸部に装着され、使用されるすべての周波数帯域において認定された最大限の出力を行っている状態で、標準化された方法で行われます。なお、本機器はネットワークに接続するために必要な最小限の出力を使用するように設計されているので、実際のSAR値は、検査で測定されたSAR値を大幅に下回る可能性があります。機種間でSAR値に違いがある可能性がありますが、どの機器も、電波への曝露に関するガイドラインを順守するように設計されています。 </p>
<p>SAR値と検査距離は、測定方法、検査対象機器（携帯電話機またはタブレット）、さらにWi-Fiホットスポット機能を利用するかどうかによっても異なりますが、最も高いSAR値だけが提示されます。</p>
<p>世界保健機関（WHO）は、「最新の科学的情報では、タブレットおよび携帯電話の使用に際して特に警戒すべき必要性は示されていない」と説明しています。このトピックの詳細については、<a xmlns="" href="http://who.int/emf">who.int/emf</a>にアクセスし、ファクトシートNo. 193<a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>「Electromagnetic fields and public health: mobile phones」を参照してください。また、携帯電話メーカーのフォーラムEMFのWeb サイト（<a xmlns="" href="http://emfexplained.info">emfexplained.info</a>）にも、SARに関する詳細情報が記載されています。</p>
<p>電波への曝露（SAR）に関する地域固有の情報については、お住まいの地域を選択してください。</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">カナダ、グアム、プエルトリコ、米国およびバージン諸島（CA、GU、PR、US、VI）</a></div><div><a href="India-(IN).html">インド（IN）</a></div><div><a href="Israel-(IL).html">イスラエル（IL）</a></div><div><a href="France-(FR).html">フランス (FR)</a></div><div><a href="Taiwan-(TW).html">台湾（TW）</a></div><div><a href="Rest-of-the-world-(RoW).html">その他の国/地域（RoW）</a></div></div>
         

         
         
         
         
         
         
      </body></html>